Subject: Re: [TR] Returning to the "Triumphs" list

From: Don Hiscock <[email-masked]>
Date: Wed, 2 Jan 2013 13:40:25 -0600

Welcome back, Creig.

I expect you'll soon be up to your ears in TRs...  Maybe not so many
TR250s, though.  They're pretty hot and not getting any less popular
these days.  I still think about my very first car, a TR250, with fond
memories.

Don

On 1/2/13, Creig Houghtaling <[email-masked]> wrote:
> Hello Triumph list members,
> I have been away from this list for several years.  I've been hanging out
> on
> the wedge list since that is what I have been playing with mostly.  But I
> have
> come back to this list because I have a friend who is looking for a TR to
> restore.  He has been checking every Craigslist and Ebay listing he can
> find
> within about 500 miles of St. Louis MO.  He has found several cars, but
> hasn't
> found the one he wants yet.  So I figured I could get him on this list and
> perhaps someone on this list might know of something he might be interested
> in.  I think he likes the TR250 best, then the TR4.  Then maybe the TR6 or
> TR3.  He enjoyed restoring a TR3 many years ago.  Now he has time & money,
> and
> the desire to do another car.
> This is my first posting since signing up this morning.  If this is
> working,
> I'll get my friend to sign on as soon as he can so he can talk to everyone
> directly.
> Creig Houghtaling 314-401-7817
> St. Louis Triumph Owners Association
> www.sltoa.org
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Bob Labuz <[email-masked]>
Date: Wed, 02 Jan 2013 14:35:47 -0500

Craig,

Welcome back!

The TR4s are getting hard to come by but there were a few on Ebay awhile 
back. I believe there is one in restore able shape on ebay right now in 
the southern tier of NY. Frequent Triumph ebay seller.

If your friend cant find something nearby, expand the search. He can 
always do what I did when I got my 4. Fly to the location, rent a 
truck/trailer and drive it home. A lot more fun if you can talk a buddy 
to help out! And I did it in the middle of winter!

Bob

On 01/02/2013 02:13 PM, Creig Houghtaling wrote:
> I have been away from this list for several years.  I've been hanging out on
> the wedge list since that is what I have been playing with mostly.  But I have
> restore.  He has been checking every Craigslist and Ebay listing he can find
> within about 500 miles of St. Louis MO.  He has found several cars, but hasn't
> TR3.  He enjoyed restoring a TR3 many years ago.  Now he has time & money, and
> This is my first posting since signing up this morning.  If this is working,
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]